r023c_MJM000: okay ~Danny , now that this meeting ist over , we need to schedule another one so we continue , to get our work done on this project , and , the times that , I would have free , coming up , would be on the twenty fifth , in the morning , twenty seventh in the afternoon , "ah February third , in the afternoon , and that ist about it , do you have any of those times free ?

r023c_MJM000_D: okay , ~Danny , jetzt , da dieses Treffen vorbei ist , m"ussen wir ein weiteres anberaumen , damit wir weitermachen ,um  unsere Arbeit an dem Projekt fertigzukriegen , und die Termine , die ich frei h"atte , in n"achster Zeit , w"aren der f"unfundzwanzigste morgens , der siebenundzwanzigste nachmittags , der dritte Februar nachmittags , und das ist ungef"ahr alles . haben Sie irgendeinen dieser Termine frei ?

r023c_DRD001: "ahm seems to me like , we should meet , on the third , Wednesday . after two o'clock so # , let us , # let us get together , right at two and I will rush from my earlier meeting , and "ahm , and we will be done by five , because everything else , ist booked , and I am out of town , I am really busy this month , it ist just a bad month for me ,

r023c_DRD001_D: sieht mir so aus , als sollten wir uns am dritten , Mittwoch , nach zwei Uhr treffen . also , # # setzen wir uns gleich um zwei zusammen , und ich komme schnell von meinem fr"uheren Treffen , und wir werden bis f"unf fertig sein , weil alles andere ausgebucht ist . und ich bin verreist , ich bin diesen Monat wirklich besch"aftigt , das ist einfach ein schlechter Monat f"ur mich .

r023c_MJM002: okay , the third sounds good , and , we can get done , just in time so each of us can go to where we need to go for the evening . "ah sounds like a date , # how about , # how about you , ist that good ?

r023c_MJM002_D: okay , der dritte klingt gut , und wir k"onnen p"unktlich fertig werden , damit jeder von uns gehen kann , wohin er f"ur den Abend gehen mu"s . abgemacht . # # wie sieht es bei Ihnen aus , ist das in Ordnung ?

r023c_DRD003: yeah , it ist excellent . let us "ah let us do it , the third sounds good to me .

r023c_DRD003_D: ja , das ist ausgezeichnet . machen wir das , der dritte klingt gut .
